apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata:
  name: instance
  namespace: openshift-logging
spec:
  inputs:
  - name: http-audit
    receiver:
      http:
        format: kubeAPIAudit
        port: 6000
  pipelines:
  - name: to-default
    inputRefs:
    - http-audit
    outputRefs:
    - default
